.ugp30	{ margin-top: 30px; }
.ugp60	{ margin-top: 60px; }
.ugp90	{ margin-top: 90px; }
.ugp120	{ margin-top: 120px; }
.ugp240	{ margin-top: 240px; }


#sfd_gg_frame div.outsideTool h2 {
	border: none;
	font-weight: 700;
	color: #222222;
}

#sfd_gg_frame div.outsideTool h2 small {
	display: block; !important
font-weight: 400;
	font-size: 85%;
	color: #7ed321;
}

#sfd_gg_frame div.outsideTool div.btn_group_frame {
	display: block;
	width: 100%;
	background-color: #F2F2F2;
	padding: 22px 10px 20px 10px;
}

#sfd_gg_frame div.outsideTool div.gg_btn_group .btn {
	display: inline;
	float: left;
	margin-right: 10px;
	background-image: none;
	background-color: #AFAFAF;
	color: #FFFFFF;

	text-shadow: none;
	box-shadow: none;
	border: none;
}

#sfd_gg_frame div.outsideTool div.gg_btn_group .btn:hover {
	background-image: none;
	background-color: #AFAFAF;
	color: #FFFFFF;
}

#sfd_gg_frame div.outsideTool div.gg_btn_group .btn span { color: #FFFFFF; }

#sfd_gg_frame div.outsideTool div.gg_btn_group .btn-default:hover 	{ background-color: #9F9F9F; }

#sfd_gg_frame div.outsideTool div.gg_btn_group .btn-success 		{ background-color: #7ED321; }
#sfd_gg_frame div.outsideTool div.gg_btn_group .btn-success:hover 	{ background-color: #7AC142; }

#sfd_gg_frame div.outsideTool div.gg_btn_group .btn-primary 		{ background-color: #444444; }
#sfd_gg_frame div.outsideTool div.gg_btn_group .btn-primary:hover 	{ background-color: #000000; }

#sfd_gg_frame div.outsideTool div.gg_btn_group .btn-ghost 		{ background-color: none; }
#sfd_gg_frame div.outsideTool div.gg_btn_group .btn-ghost:hover 	{ background-color: #EFEFEF; }

#sfd_gg_frame div.outsideTool div.gg_btn_group .btn-sign, #sfd_gg_frame div.gg_btn_group .btn-sign:hover,
#sfd_gg_frame div.outsideTool .btn-sign, #sfd_gg_frame .btn-sign:hover {
	background-color: none;
	background-color: transparent;
	border: none;
	color: #222222;
	padding: 0px;
	margin-left: 10px;
	border-radius: 200px;
	border: 1px solid #444444;
	padding: 0px;
	width: 34px;
	height: 34px;
	padding-top: 1px;
	padding-left: 1px;
}

#sfd_gg_frame div.outsideTool div.gg_btn_group .btn-sign span, #sfd_gg_frame .btn-sign span { color: #444444; font-size: 28px; }

#sfd_gg_frame div.outsideTool .btn span.caret {
	margin-left: 10px;
	margin-right: 0px;
	color: #FFFFFF;
}

#sfd_gg_frame div.outsideTool ul.dropdown-menu {
	border-radius: 5px;
	border: 0px;
	box-shadow: 2px 2px 5px 3px #AFAFAF;
}
#sfd_gg_frame div.outsideTool ul.dropdown-menu > li > a { margin-right: 0px; padding: 10px 25px; color: #666666; font-weight: 700;}


#sfd_gg_frame div.outsideTool div.form-group label {
	color: #999999;
	margin-left: 3px;
}

#sfd_gg_frame div.outsideTool div.form-group input {
	width: 95%;
	height: auto;

	border: 2px solid #999999;
	border-radius: 3px;
	padding: 10px 10px;

	background-color: #F8F8F8;
	font-size: 16px;
	color: #999999;
}

#sfd_gg_frame div.outsideTool div.form-group input:focus {
	background-color: #FFFFFF;
	border: 2px solid #7ED321;
	color: #444444;
	font-weight: 700;
	box-shadow: 0px 0px 3px 2px #EFEFEF;
}

#sfd_gg_frame div.outsideTool div.form-group .btn-default.bootstrap-touchspin-down {
	display: block;
	height: auto;
	border: none;
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 2px solid #999999;
	border-radius: 0px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	padding: 10px 15px;
	font-size: 16px;
	color: #000000;
	text-shadow: none;
	background-color: #CFCFCF;
	box-shadow: none;
}

#sfd_gg_frame div.outsideTool div.form-group .btn-default.bootstrap-touchspin-up {
	display: block;
	height: auto;
	border: none;
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-right: 2px solid #999999;
	border-radius: 0px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	padding: 10px 15px;
	font-size: 16px;
	color: #000000;
	text-shadow: none;
	background-color: #CFCFCF;
	box-shadow: none;
}

#sfd_gg_frame div.outsideTool div.form-group div.bootstrap-touchspin input {
	width: 100%;
	border: none;
	border-radius: 0px;
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
	background-color: #FFFFFF;
}
#sfd_gg_frame div.outsideTool div.form-group div.bootstrap-touchspin input:focus { box-shadow: none; }

#sfd_gg_frame div.outsideTool div.form-group div.bootstrap-touchspin span.bootstrap-touchspin-postfix {
	border: none;
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
	padding: 10px 15px;
	font-size: 16px;
	color: #444444;
	text-shadow: none;
	background-color: #EFEFEF;

}

#sfd_gg_frame div.outsideTool div.gg_btn_group_field { display: inline; float: left; }

#sfd_gg_frame div.outsideTool div.gg_btn_group_field input {
	width: 90px;
	display: inline;
	float: left;
	margin-left: 20px;
	margin-right: 5px;
	border: 2px solid #999999;
	border-radius: 2px;

	background-color: #F8F8F8;
	padding: 2px 5px;
	padding-bottom: 3px;
	font-size: 13px;
	color: #999999;
}

#sfd_gg_frame div.outsideTool div.gg_btn_group_field label {
	display: inline;
	font-size: 14px;
	padding: 5px 12px;
	padding-top: 6px;
	text-align: center;
}

#sfd_gg_frame div.outsideTool div.input-group input {
	height: auto;
	border: none;
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 2px solid #999999;

	border-radius: 0px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;

	padding: 10px 15px;
	font-size: 16px;
	color: #999999;
	text-shadow: none;
	background-color: #EFEFEF;
}

#sfd_gg_frame div.outsideTool div.input-group .btn-default {
	height: auto;
	border: none;
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-right: 2px solid #999999;

	border-radius: 0px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;

	padding: 10px 7px;
	padding-right: 15px;
	font-size: 16px;
	background-color: #CFCFCF;

}

#sfd_gg_frame div.outsideTool div.input-group .btn-default span.caret { color: #666666; }